---
id: wifi
title: wifi
hide_title: true
hide_table_of_contents: true
sidebar_label: wifi
description: Get/Set wifi connections state
---
## ipsw idev wifi

Get/Set wifi connections state

```
ipsw idev wifi [flags]
```

### Options

```
  -h, --help   help for wifi
      --off    Turn WiFi off
      --on     Turn WiFi on
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev](/docs/cli/ipsw/idev)	 - USB connected device commands

